h5{
    font-family: "Source Sans Pro";
    color: var(--primary-color);
    font-size: 22px;
    font-weight: bold;
}

.location-list div{
    text-align: center;
}

.location-list a {
    background: var(--light-secondary-color) !important;
    color: var(--primary-color) !important;
    box-sizing: border-box;
    display: inline-block;
    padding: 3px 10px;
    border-radius: 5px;
    font-size: 24px !important;
    margin: 5px 0;
    min-width: 33%;
    border: 2px solid var(--primary-color);
}

.list-wider a {
    min-width: 60%;
}

.location-list a:hover {
    text-decoration: none;
    background: var(--primary-color) !important;
    color: var(--light-secondary-color) !important;
    border: 2px solid var(--primary-color);
    transition: all 0.5s;
}

.location-list p{
    display: inline;
    margin: 0 20px 0 20px;
}

.event-list-item{
    border: 2px solid var(--primary-color);
    border-radius: 1rem;
    overflow: hidden;
    margin: 1rem 0;
}

.p-wrapper{
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

.p-wrapper p{
    display: block;
    text-align: left;
    font-size: 24px;
}

.minelist-image-div img{
    display: table-cell;
    width: 10rem;
    border-radius: 0.8rem;
}

.minelist-image-div a{
    display: table-row;
    text-align: left;
    padding: 0;
    border-radius: 1rem;
}

.active-events .event-list-item{
    max-width: 33%;
    margin-left: auto;
    margin-right: auto;
}

.former-name{
    font-size: 14px;
    display: block;
    padding-bottom: 5px;
}

@media screen and (max-width: 992px) {
    .location-list a {
        min-width: 50%;
    }

    .active-events .event-list-item {
        max-width: 50%;
    }
}
@media screen and (max-width: 768px) {
    .location-list a {
        min-width: 100%;
    }

    .active-events .event-list-item {
        max-width: 100%;
    }
}

.god-title-image{
    margin-right: 20px;
    max-height: 72px;
}
.god-title-image-small {
    margin-right: 10px;
    max-height: 48px;
    padding: 2px;
}